Subject: pop-up help
From: [email-masked] (Russ Nelson)
Date: 19 Jul 88 21:38:41 GMT
Newsgroups: comp.binaries.ibm.pc

This is a memory-resident quick-help program.  When invoked it
looks at the screen for a word next to the cursor and if it has a
description for that word, shows the description on the screen.  The
user can customize descriptions and words recognized.

The program was written by Mark VanKekerix in 1988.   Russ Nelson, who
submitted it, comments as follows:

     [This is a] a user-defineable TSR Help system.  The help that
     comes with it is fairly bogus.  I hacked at tchelp (Turbo C
     help--a database of C functions&&prototypes) to get it into the
     form required by quikhelp, and it's enclosed as TC.QHP.  It's not
     real great, but I'm happy with it.  Maybe somebody will improve it
     and repost.  And maybe we'll get lots and lots of on-line help
     guides written.  I plan on writing one for TCDEBUG as it has no
     on-line help at all.

-- R.D.